@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&family=Roboto:wght@700&display=swap');
html {
  overflow-x: hidden;
  height: 100%;
}
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
footer{
    position: relative;
    width: 100%;
    height: auto;
    padding: 50px 70px;
    background: #3E3636;
}
footer .link-contact{
    margin: 30px 0;
}

footer .image img{
width: 165px;
height:100px;
}

footer .link-contact .heading p,
footer .quick-links ul li a,
footer .contact ul li a,
footer .contact ul li p,
footer .link-contact .heading .icons p{
    font-size: 14px;
    text-align: left;
    font-family: 'Mulish', sans-serif;
    color: #FFFBE8;
}
footer .link-contact .heading .icons p{
    font-size: 16px;
    margin: 30px 0 0 23px;
}
footer .quick-links{
    padding-left: 0px;
}
footer .quick-links,
footer .contact{
    margin-top: 20px;
}
footer .quick-links ul{
    margin: 0 40px 10px 0;
}
footer .quick-links ul li{
    /* background: url("./Group\ 488.png") no-repeat left center; */
    padding: 0 25px;
    margin: 0 0 10px 0;
    vertical-align: middle;
}
footer .contact ul li p{
    font-size: 16px;
    margin-top: 65px;
}
footer .link-contact .heading .icons,
footer .iconsm {
    width: 100%;
    height: max-content;
    margin-top: 50px;
}
footer .link-contact .heading .icons .icon li a,
footer .iconsm .icon li a{
    background-color: #FFCE00;
    border-radius: 50%;
    width: 46px;
    height: 46px;
    margin: 0 20px;
    text-align: left;
    font-family: 'Font Awesome';
}
footer .link-contact .heading .icons .icon li a .fa,
footer .iconsm .icon li a .fa{
    color: #fff;
    font-size: 25px;
}
footer .contact ul li .input-group{
    margin: 30px 0px;
}
footer .contact ul li .input-group input {
    border-radius: 25px;
    background: #E5E4E4;
    width: 200px;
    height: 50px;
    left: -15%;
}
footer .quick-links ul li a{
    position: relative;
}
footer .quick-links ul li a::before{
    z-index: -4;
    content: '';
    position: absolute;
    left: -50px;
    bottom: -5px;
    width: 50px;
    height: 2px;
    background-color: #fff;   
    transition: all 0.5s ease-in;
}
footer .quick-links ul li a:hover::before{
    z-index: 1;
    left: 0;
    transition: all 0.5s ease-in;
}



.input-group .btn {
    border-radius: 25px;
    background: #F1D116;
    height: 50px;
    width: 100px;
    border: none;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .copyright-text{
    color: #A8A8A8;
    font-family: 'Monsterrat', sans-serif;
}
footer .copyright-text{
    font-weight: 400;
    font-size: 14px;
    font-family: 'Mulish', sans-serif;
    margin:15px 0;
}
footer .copyright-text{
    margin-top: 40px;
}
footer .copyright-text p a{
    color: #A8A8A8;
}
@media screen and (max-width:1024px){
   
    footer .link-contact .heading .icons {
        width: 100%;
        height: max-content;
        margin-top: 10px;
    }
    footer .quick-links {
        padding-left: 70px;
    }
    footer .quick-links, footer .contact {
        margin-right: -20px;
    }

    
}
@media screen and (max-width:768.9px){
    footer .link-contact .heading .icons {
        margin-top: 75px;
        margin-left: -35px;
    }
    footer .quick-links {
        padding-left: 45px;
    }
    footer .contact ul li p {
        margin-top: 50px;
    }
    footer .contact ul li .input-group {
        margin: 10px 27px;
    }
    footer .contact ul li .input-group input {
        left: -23%;
    }
    
    footer .copyright-text {
        margin-top: 40px;
    }
    footer .quick-links ul li {
        margin: 0 0 10px -10px;
    }
    footer .quick-links, footer .contact {
        margin-right: 10px;
    }
}
@media screen and (max-width:576.9px){
    footer{
        padding: 50px 30px;
    }


    footer .image{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    footer .link-contact .heading .para{
        text-align: justify;
    }
    footer .link-contact .heading p{
        text-align: center;
    }
    footer .link-contact .heading .icons{
        display: none;
    }
    footer .quick-links {
        text-align: center;
        margin: 60px 0;
    }
    .contact ul li{
        align-items: center;
        justify-content: center;
    }
    footer .contact ul{
        margin: 0 -20px;
    }
    footer .contact ul li .input-group {
        margin: 10px 0px;
    }
    footer .contact ul li .input-group .input-group-append {
        margin:10px auto;
    }
    footer .iconsm{
        display: block !important;
    }
    footer .iconsm {
        margin-top: 80px;
    }
    footer .iconsm .icon{
        align-items: center;
        justify-content: center;
    }
    footer .iconsm p{
        font-size: 16px;
        display: flex;
        align-items: center;
        justify-content: center;
        margin: 60px 0 0 0;
        font-family: 'Mulish', sans-serif;
        color: #FFFBE8;
    }

    
footer .link-contact .heading p,
footer .quick-links ul li a,
footer .contact ul li a,
footer .contact ul li p,
footer .link-contact .heading .icons p{
    text-align: center;
}
}
@media screen and (max-width:325px) {
    footer .contact ul li .input-group input {
        left: -16%;
    }
}
